» Ubuntu » パッケージ

Error

two or more packages specified (libtango7-dbg oneiric)